apiVersion: v1
kind: Secret
metadata:
  labels:
    pg-cluster: fertilization-fertilicalc-postgres
  name: fertilization-fertilicalc-postgres-fertilicalc-secret
type: Opaque
data:
  password: $(fastplatform.addons.fertilicalc.services.fertilization.fertilicalc.postgres.user.fertilicalc.password.b64)
  username: ZmVydGlsaWNhbGM=
---
apiVersion: v1
kind: Secret
metadata:
  labels:
    pg-cluster: fertilization-fertilicalc-postgres
  name: fertilization-fertilicalc-postgres-postgres-secret
type: Opaque
data:
  password: $(fastplatform.addons.fertilicalc.services.fertilization.fertilicalc.postgres.user.postgres.password.b64)
  username: cG9zdGdyZXM=
---
apiVersion: v1
kind: Secret
metadata:
  labels:
    pg-cluster: fertilization-fertilicalc-postgres
    pgo-backrest-repo: "true"
  name: fertilization-fertilicalc-postgres-backrest-repo-config
type: Opaque
data:
  aws-s3-ca.crt: $(fastplatform.addons.fertilicalc.services.fertilization.fertilicalc.postgres.backup.s3.ca-cert.b64)
  aws-s3-key: $(fastplatform.addons.fertilicalc.services.fertilization.fertilicalc.postgres.backup.s3.access-key.b64)
  aws-s3-key-secret: $(fastplatform.addons.fertilicalc.services.fertilization.fertilicalc.postgres.backup.s3.secret-key.b64)
